/*
黄金比
100
61.8
38.2
23.6
14.6
 9
 5.6
 3.4
 2.2
 1.3
 0.9
 0.4
*/

/* 共通 */

.be-section-title {
    margin: 0!important;
}

.be-h1 {
    margin-top: 14.6vw!important;
    margin-bottom: 5.6vw!important;
    padding-bottom: 0.9vw!important;
    font-size: 1.3vw!important;
    line-height: 2.2vw!important;
    text-align: center;
}

.be-h1-sub {
    font-size: 0.9vw;
    font-weight: 400;
}

.be-h2 {
    font-size: 0.9vw;
    line-height: 2.2vw;
    margin-bottom: 2.2vw;
}

.be-section-contents {
    font-size: 0.9vw;
    line-height: 2.2vw;
    text-align: center;
}

.be-section-contents p {
    margin-bottom: 2.2vw;
}

.carousel-picture {
    margin: 0;
    padding: 9vw 0 9vw 0;
}

.carousel-picture h2 {
    font-size: 1.3vw;
    font-weight: 400;
    margin-bottom: 1.3vw;
}

.carousel-picture-caption {
    font-size: 0.9vw;
    margin-bottom: 0.9vw;
}

.carousel-picture .carousel-indicators {
    bottom: -50px;
}

.carousel-picture .carousel-indicators button {
    width: 5px;
    height: 5px;
    border-radius: 100%;
    background-color: #68696b;
    margin-right: 10px;
}

.carousel-picture .carousel-indicators .active {
    background-color: #ae2e33;
}

@media (max-width: 991.98px) {
    .be-h1 {
        margin-bottom: 14.6vw!important;
        font-size: 5.6vw!important;
        line-height: 9vw!important;
        padding-bottom: 3.4vw!important;
    }

    .be-h1-sub {
        font-size: 3.4vw;
    }

    .be-h2 {
        font-size: 3.4vw;
        line-height: 9vw;
    }

    .be-section-contents {
        font-size: 3.4vw;
        line-height: 9vw;
    }

    .be-section-contents p {
        margin-bottom: 9vw;
    }

    .carousel-picture h2 {
        font-size: 3.4vw;
        margin-bottom: 3.4vw;
    }

    .carousel-picture-caption {
        font-size: 3.4vw;
        margin-bottom: 3.4vw;
    }

    .carousel-picture .carousel-indicators {
        bottom: 0;
    }

}


/* Concept */

.concept-img {
    width: 23.6vw;
    margin: 3.4vw 0 5.6vw 0
}

@media (max-width: 991.98px) {

    .concept-img {
        width: 61.8vw;
        margin: 0 0 9vw 0;
    }
}


/* Package */

.img-certifications {
/*    width: 38.2vw; */
    margin: 3.4vw 0;
}

@media (max-width: 991.98px) {
    .img-certifications {
        width: 100%;
        margin: 9vw 0;
    }
}


/* Tie up */

.be-setion-contents-tie-up {
    text-align: left;
    padding-top: 9vw;
}

.be-tie-up-annotation {
    font-size: 0.72vw;
    line-height: 2.2vw;
}

.be-tie-up-annotation a {
    color: blue !important;
    text-decoration: underline;
}

.be-setion-contents-tie-up-last {
    padding-bottom: 9vw;
}

@media (max-width: 991.98px) {
    .be-setion-contents-tie-up {
        padding-top: 23.6vw;
    }

    .be-tie-up-annotation {
        font-size: 2.72vw;
        line-height: 9vw;
    }

    .be-tie-up-annotation-title {
        margin-bottom: 0;
    }

    .be-setion-contents-tie-up-last {
        padding-bottom: 23.6vw;
    }

}






/* Shop Info 修正中 */

.shop-info .containerX .title h1 {
    text-align: center;
    font-size: 20px;
    letter-spacing: 2px;
    margin-top: 110px;
    margin-bottom: 1rem;
    font-weight: 400;
    line-height: normal;
}

@media only screen and (max-width: 1079.98px) {
    .shop-info .containerX .title h1 {
        font-size: 1.85185vw;
        letter-spacing: 0.18519vw;
        margin-top: 10.18519vw;
    }
}

@media only screen and (max-width: 750.98px) {
    .shop-info .containerX .title h1 {
        font-size: 4.26667vw;
        letter-spacing: 0.26667vw;
        margin-top: 11.6vw;
    }
}


/**
Be CSS
*/

.img-full {
    width: 100%;
}

/* 個人情報の取り扱いについて */

.policy-header {
    height: 220px;
    align-items: center;
}

.policy-h1 {
    margin: 0;
    font-size: 20px;
    text-align: center;
}

.policy-h2 {
    font-size: 20px;
}

.policy-h3 {
    font-size: 19px;
}

.policy-p {
    font-size: 18px;
}

.policy-p-sign {
    font-size: 16px;
}

.japhic {
    width: 128px;
}

/* お問い合わせ */

.contact-title {
    height: 220px;
    align-items: center;
}

.contact-form {
    font-size: 18px;
}

.contact-form-title {
    text-align: center;
    font-size: 20px;
}

.privacy-title {
    font-size: 20px;
    text-align: center;
    margin-top: 64px;
    margin-bottom: 64px;
}

.privacy-contents {
    font-size: 18px;
}

.acceptance {
    font-size: 16px;
}

.wpcf7-submit {
    min-width: 256px;
    margin: 0 auto;
}

/* 成分へのこだわり */

.body-content-wrapper #component-product #rice .container-fer .section-content .content .content-img .img-fer .img-under .img-under-right-no-link {
    width: 220px;
    height: 180px;
    margin-left: 10px;
    position: relative;
}

@media only screen and (max-width: 1079.98px) {
    .body-content-wrapper #component-product #rice .container-fer .section-content .content .content-img .img-fer .img-under .img-under-right-no-link {
        width: 20.37037vw;
        height: 16.66667vw;
        margin-left: 0.92593vw;
    }
}

@media only screen and (max-width: 750.98px) {
    .body-content-wrapper #component-product #rice .container-fer .section-content .content .content-img .img-fer .img-under .img-under-right-no-link {
        width: 340px;
        height: 37.06667vw;
    }
}

@media only screen and (max-width: 749.98px) {
    .body-content-wrapper #component-product #rice .container-fer .section-content .content .content-img .img-fer .img-under .img-under-right-no-link {
        width: 45.33333vw;
        height: 37.06667vw;
    }
}

.body-content-wrapper #component-product #rice .container-fer .section-content .content .content-img .img-fer .img-under .img-under-right-no-link img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.body-content-wrapper #component-product #mulberry .container-fer .section-content .content .content-img .img-fer .img-under .img-under-right-no-link {
    width: 220px;
    height: 180px;
    margin-left: 10px;
    position: relative;
}

@media only screen and (max-width: 1079.98px) {
    .body-content-wrapper #component-product #mulberry .container-fer .section-content .content .content-img .img-fer .img-under .img-under-right-no-link {
        width: 20.37037vw;
        height: 16.66667vw;
        margin-left: 0.92593vw;
    }
}

@media only screen and (max-width: 750.98px) {
    .body-content-wrapper #component-product #mulberry .container-fer .section-content .content .content-img .img-fer .img-under .img-under-right-no-link {
        width: 340px;
        height: 37.06667vw;
    }
}

@media only screen and (max-width: 749.98px) {
    .body-content-wrapper #component-product #mulberry .container-fer .section-content .content .content-img .img-fer .img-under .img-under-right-no-link {
        width: 45.33333vw;
        height: 37.06667vw;
    }
}

.body-content-wrapper #component-product #mulberry .container-fer .section-content .content .content-img .img-fer .img-under .img-under-right-no-link img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* tie-up */

.title-bex {
    font-weight: 700;
}

.body-content-wrapper #tie-up #bexoo .container-fer .section-content .bex-link .box-link .link a {
    color: blue!important;
    text-decoration: underline;
}

/* cleanup */
#cleaning-up-container #cleaning-up .container-2 img {
    height: 100%!important;
    width: 100%!important;
    max-width: 100%;
}

/* sustainability */
@media only screen and (max-width: 750.98px) {
    .body-content-wrapper #sustainabilite #organic .container-fer .section-content .section-title {
        padding-right: 0!important;
    }

    .body-content-wrapper #sustainabilite #participation .container-fer .section-content .section-title {
        padding-left: 0!important;
    }
}

/* Ingredient */

.body-content-wrapper #component-product #fermented .container-fer .section-content .section-title h2.the-title span, .body-content-wrapper #component-product #fermented .container-fer .section-content .section-title .the-title.h2 span {
    margin-left: 10px;
    font-size: 21px;
    font-weight: 400;
}

@media only screen and (max-width: 1079.98px) {
    .body-content-wrapper #component-product #fermented .container-fer .section-content .section-title h2.the-title span, .body-content-wrapper #component-product #fermented .container-fer .section-content .section-title .the-title.h2 span {
        margin-left: 0.92593vw;
        font-size: 1.94444vw;
    }
}

@media only screen and (max-width: 750.98px) {
    .body-content-wrapper #component-product #fermented .container-fer .section-content .section-title h2.the-title span, .body-content-wrapper #component-product #fermented .container-fer .section-content .section-title .the-title.h2 span {
        font-size: 4.26667vw;
    }
}

.body-content-wrapper #component-product #rice .container-fer .section-content .section-title h2.the-title span, .body-content-wrapper #component-product #rice .container-fer .section-content .section-title .the-title.h2 span {
    margin-left: 10px;
    font-size: 21px;
    font-weight: 400;
}

@media only screen and (max-width: 1079.98px) {
    .body-content-wrapper #component-product #rice .container-fer .section-content .section-title h2.the-title span, .body-content-wrapper #component-product #rice .container-fer .section-content .section-title .the-title.h2 span {
        margin-left: 0.92593vw;
        font-size: 1.94444vw;
    }
}

@media only screen and (max-width: 750.98px) {
    .body-content-wrapper #component-product #rice .container-fer .section-content .section-title h2.the-title span, .body-content-wrapper #component-product #rice .container-fer .section-content .section-title .the-title.h2 span {
        font-size: 4.26667vw;
    }
}

.body-content-wrapper #component-product #fermented .container-fer .section-content .section-title h2.the-title span, .body-content-wrapper #component-product #fermented .container-fer .section-content .section-title .the-title.h2 span {
    margin-left: 10px;
    font-size: 21px;
    font-weight: 400;
}

@media only screen and (max-width: 1079.98px) {
    .body-content-wrapper #component-product #fermented .container-fer .section-content .section-title h2.the-title span, .body-content-wrapper #component-product #fermented .container-fer .section-content .section-title .the-title.h2 span {
        margin-left: 0.92593vw;
        font-size: 1.94444vw;
    }
}

@media only screen and (max-width: 750.98px) {
    .body-content-wrapper #component-product #fermented .container-fer .section-content .section-title h2.the-title span, .body-content-wrapper #component-product #fermented .container-fer .section-content .section-title .the-title.h2 span {
        font-size: 4.26667vw;
    }
}

.body-content-wrapper #component-product #mulberry .container-fer .section-content .section-title h2.the-title span, .body-content-wrapper #component-product #mulberry .container-fer .section-content .section-title .the-title.h2 span {
    margin-left: 10px;
    font-size: 21px;
    font-weight: 400;
}

@media only screen and (max-width: 1079.98px) {
    .body-content-wrapper #component-product #mulberry .container-fer .section-content .section-title h2.the-title span, .body-content-wrapper #component-product #mulberry .container-fer .section-content .section-title .the-title.h2 span {
        margin-left: 0.92593vw;
        font-size: 1.94444vw;
    }
}

@media only screen and (max-width: 750.98px) {
    .body-content-wrapper #component-product #mulberry .container-fer .section-content .section-title h2.the-title span, .body-content-wrapper #component-product #mulberry .container-fer .section-content .section-title .the-title.h2 span {
        font-size: 4.26667vw;
    }
}

.body-content-wrapper #component-product #herbs .container-fer .section-content .section-title h2.the-title span, .body-content-wrapper #component-product #herbs .container-fer .section-content .section-title .the-title.h2 span {
    margin-left: 10px;
    font-size: 21px;
    font-weight: 400;
}

@media only screen and (max-width: 1079.98px) {
    .body-content-wrapper #component-product #herbs .container-fer .section-content .section-title h2.the-title span, .body-content-wrapper #component-product #herbs .container-fer .section-content .section-title .the-title.h2 span {
        margin-left: 0.92593vw;
        font-size: 1.94444vw;
    }
}

@media only screen and (max-width: 750.98px) {
    .body-content-wrapper #component-product #herbs .container-fer .section-content .section-title h2.the-title span, .body-content-wrapper #component-product #herbs .container-fer .section-content .section-title .the-title.h2 span {
        font-size: 4.26667vw;
    }
}

.body-content-wrapper #component-product #Chlorella .container-fer .section-content .section-title h2.the-title span, .body-content-wrapper #component-product #Chlorella .container-fer .section-content .section-title .the-title.h2 span {
    margin-left: 10px;
    font-size: 21px;
    font-weight: 400;
}

@media only screen and (max-width: 1079.98px) {
    .body-content-wrapper #component-product #Chlorella .container-fer .section-content .section-title h2.the-title span, .body-content-wrapper #component-product #Chlorella .container-fer .section-content .section-title .the-title.h2 span {
        margin-left: 0.92593vw;
        font-size: 1.94444vw;
    }
}

@media only screen and (max-width: 750.98px) {
    .body-content-wrapper #component-product #Chlorella .container-fer .section-content .section-title h2.the-title span, .body-content-wrapper #component-product #Chlorella .container-fer .section-content .section-title .the-title.h2 span {
        font-size: 4.26667vw;
    }
}

.ingredient-sub {
    margin: 0;
}

@media only screen and (max-width: 750.98px) {
    .ingredient-sub {
        text-align: center;
    }
}

/* 404 */

.page-middle {
    min-height: 180px;
    height: calc(100vh - 450px);
    text-align: center;
}

.notfound-title {
    font-size: 10.0rem;
    font-weight: 700;
    line-height: 13rem;
    color: #efefef;
}

.notfound-text{
    font-size: 1.5rem;
    font-weight: 700;
}

@media (max-width: 991px) {
    .notfound-title {
        font-size: 8rem;
        line-height: normal;
    }
}

/* NEWS */
#detail-news h3 {
    font-size: min(4vw,16px)!important;
    border: solid #efefef 1em;
    background-color: #efefef;
    margin-top: 2em!important;
    margin-bottom: 1em!important;
    line-height: 1.8;
}

#detail-news h4 {
    font-size: min(4vw,16px)!important;
    margin-top: 1em!important;
    margin-bottom: 1em!important;
    line-height: 1.8;
}

#detail-news p {
    font-size: min(4vw, 16px);
    margin-bottom: 2em!important;
    line-height: 1.8;
}

#detail-news img {
    margin: 0!important;
}

#detail-news .wp-block-image {
    margin: 0 0 2em;
}

.news-be-logo figure {
    text-align: right;
}

.news-be-logo img {
    width: 4em!important;
}

.news-be-logo p {
    margin-top: 2em;
    margin-bottom: 2em!important;
    font-size: min(3vw, 16px)!important;
}

.news-be-contents {
    padding: 0 8%;
}

.wp-block-media-text__content {
	padding-right: 0!important;
}

.has-media-on-the-right .wp-block-media-text__content {
    padding-left: 0!important;
    padding-right: 8%!important;
}

.be-media-text-left .wp-block-media-text__content {
    padding-left: 0!important;
}

.wp-block-media-text__media {
    margin-bottom: 2em!important;
}

.sp-img-middle .wp-block-media-text__media {
    margin-left: auto!important;
    margin-right: auto!important;
}


@media (max-width: 600px) {
    .wp-block-media-text .wp-block-media-text__content {
        padding: 1em 0 0 0!important;
    }
}

/* Tie Up */
#tie-up p {
    font-size: min(4vw, 16px)!important;
    margin-bottom: 2em!important;
    line-height: 1.8!important;
}

#tie-up a {
    color: blue!important;
    text-decoration: underline;
}

#tie-up .annotation-title {
    margin: 0!important;
}

#tie-up .title {
    font-weight: 700;
}

@media (max-width: 991px) {
    #tie-up .title {
        text-align: center;
    }
}

/* Cleaning up */

.cleaning-h1 {
    margin-top: 192px!important;
    font-size: min(5vw, 20px)!important;
}


@media (max-width: 991px) {
    .cleaning-h1 {
        margin-top: 36px!important;
    }
}


/* Be Organic */

.be-organic .containerX .be-organic-content .three-cicles .cover {
    width: calc(640px/2)!important;
}

@media only screen and (min-width: 750.99px) and (max-width: 1079.98px) {
    .be-organic .containerX .be-organic-content .three-cicles .cover {
        width: calc(59.25926vw/2)!important;
    }
}

@media only screen and (max-width: 750.98px) {
    .be-organic .containerX .be-organic-content .three-cicles .cover {
        height: max-content;
        width: calc(85.33333vw/2)!important;
    }
}

.be-organic .containerX .be-organic-content .products .list-products {
    height: auto!important;
}

.be-organic .containerX .be-organic-content .three-cicles .cicle-two {
    background-color: #A2B3B6!important;
}

.be-organic .containerX .be-organic-content .three-cicles .cicle-three {
    background-color: #E4A89D!important;
}

/** Page (Contacts) **/

.contact .title h1{
    text-align: center;
    font-size: 20px;
    padding-top: 110px;
    padding-bottom: 85px;
    margin: 0;
}

@media (max-width: 991px) {
    .contact .title h1{
        padding-top: 3.7037vw;
        padding-bottom: 6.01852vw;
        font-size: 4.8vw;
        font-weight: 700;
    }
}






/* Common Page */

.page-title-h1 {
    margin-top: 150px;
    font-size: 24px;
    line-height: 36px;
    font-weight: bold;
    letter-spacing: 1.5px;
    text-align: center;
}

.page-title-p {
    font-size: 18px;
    line-height: 36px;
    margin-top: -10px;
    color: #3E3A39;
    margin-bottom: 1rem;
    text-align: center;
}

@media (max-width: 991px) {
    .page-title-h1 {
        letter-spacing: 0.2vw;
        margin-top: 9.33333vw;
        font-size: 4.8vw;
        margin-bottom: 0.66667vw;
        line-height: normal;
    }

    .page-title-p {
        font-size: 3.46667vw;
        line-height: normal;
        margin-top: -0.92593vw;
    }

}

/* ヘッダー */

.main-header {
    height: 5.6vw;
}

.main-header-inner {
    position: relative;
}

.main-header .main-header-inner {
    height: 5.6vw;
    padding: 1.1vw 9px 1.1vw 69px!important;
}

.logo {
    height: 3.4vw;
}

.cart-sp {
    display: none;
}

.cart-sp-icon {
    vertical-align: bottom;
    height: 4vw;
    padding-right: 0.5em;
}

@media (max-width: 750.98px) {
    .cart-sp {
        position: absolute;
        display: block;
        top: 50%;
        right: 8px;
        transform: translate(0, -50%);
        font-size: 3vw;
    }

    .main-header {
        height: 14.6vw;
    }

    .main-header .main-header-inner {
        height: auto;
        padding: 2.8vw 0!important;
    }

    .logo {
        height: 9vw;
    }
}

.main-header .sub-header-menu-wrap .sub-header-menu .menu > .menu-item > a {
    font-size: 4.5vw!important;
}

.main-header .sub-header-menu-wrap .sub-header-menu .menu > .menu-item .sub-menu .menu-item a {
    font-size: 3.8vw!important;
}

.main-header .sub-header-menu-wrap .sub-header-menu .menu > .menu-item .sub-menu {
    margin-top: 5.6vw!important;
}

.main-header .sub-header-menu-wrap .sub-header-menu .menu > .menu-item .sub-menu .menu-item + .menu-item {
    margin-top: 5.6vw!important;
}

/* Common Page */

.be-title-p {
    font-size: min(4vw, 16px)!important;
    line-height: 36px;
    margin-top: -10px;
    color: #3E3A39;
    margin-bottom: 1rem;
    text-align: center;
}

.be-contents-p {
    font-size: min(4vw, 16px)!important;
    line-height: 36px;
    letter-spacing: 2px;
    color: #3E3A39;
    text-align: center;
}

.be-img-mt {
    margin-top: 70px;
}

.be-img-mb {
    margin-bottom: 70px;
}

.be-img-lg-mb {
    margin-bottom: 0;
}

@media (max-width: 991px) {

    .be-title-p {
        line-height: normal;
        margin-top: -0.92593vw;
    }

    .be-img-mt {
        font-size: min(4vw, 16px)!important;
        margin-top: 3em;
    }

    .be-img-mb {
        font-size: min(4vw, 16px)!important;
        margin-bottom: 3em;
    }

    .be-img-lg-mb {
        font-size: min(4vw, 16px)!important;
        margin-bottom: 3em;
    }
}

/* 各成分ページ */
.be-ingredient-h1 {
    margin-top: 12rem!important;
    font-size: 1.25rem;
    font-weight: 400!important;
}

.be-ingredient-h2 {
    margin-bottom: 2em;
    font-size: 1.125rem;
    font-weight: 400;
}

.be-ingredient-p {
    margin-top: 2em;
    margin-bottom: 2em;
    font-size: 1rem;
    font-weight: 400;
}

.be-ingredient-section {
    margin-top: 3em!important;
}

.be-ingredient-section:nth-child(2) {
    margin-top: 0!important;
}

.be-product {
    font-size: min(14px, calc(2.7vw));
}

@media (max-width: 991px) {
    .be-ingredient-h1 {
        margin-top: 4rem!important;
    }

    .be-ingredient-h2 {
        margin-top: 2em;
        text-align: center;
    }
}

/* Be Organic */

.be-organic-shop {
    margin-top: 15.74074vw;
    text-align: left;
}

.shop-info-button {
    display: block;
    background-color: #e4e4e5;
    padding: 0.5em 1em 0.5em 1em;
}


/* Recruit */

@media (max-width: 991px) {
    #engage-contributions-widget-wrapper {
        width: 100%!important;
    }
}

































/* 2025.1.1 */

/* company */

.company-row-right {
    height: 100%;
}

.company-contents, .company-contents-more, .company-item-name, .company-item-contents {
    margin: 0;
    font-size: 0.9vw;
    font-weight: 400;
    line-height: 2.2vw;
}

.company-contents-more {
    text-align: right;
}

.company-item-name, .company-item-contents {
    padding-bottom: 0.9vw;
}

@media (max-width: 991px) {
    .company-container-img {
        padding: 0!important;
    }

    .company-contents, .company-contents-more, .company-item-name, .company-item-contents {
        font-size: 3.4vw;
        line-height: 5.6vw;
    }

    .company-contents {
        padding-top: 5.6vw;
        text-align: center;
    }

    .company-contents-more {
        padding-top: 3.4vw;
        padding-right: 5.6vw;
    }

    .company-item-name {
        padding-right: 0!important;
        padding-bottom: 3.4vw;
    }

    .company-item-contents {
        padding-right: 0!important;
    }

}


/* 共通 */

.be-title-underline {
    padding-top: 9vw;
    font-size: 1.3vw;
    font-weight: 400!important; /* 一旦残す */
}

.be-contents {
    font-size: 0.9vw;
    font-weight: 400;
    line-height: 2.2vw;
    text-align: center;
}

@media (max-width: 991px) {

    .be-title-underline {
        padding-top: 14.6vw;
        font-size: 5.6vw;
    }

    .be-contents {
        font-size: 3.4vw;
        line-height: 5.6vw;
    }

}


/* Top */
.home-page-wrapper .section-product-line .product-line-slider .carousel-inner .carousel-item img {
    height: auto!important;
    object-fit: contain!important;
}

.home-page-wrapper .section-product-line .product-line-slider .carousel-inner .carousel-item {
    height: 592px!important;
}

@media only screen and (max-width: 750.98px) {
    .home-page-wrapper .section-product-line .product-line-slider .carousel-inner .carousel-item {
        height: 54vw!important;
    }

    .be-organic .containerX .be-organic-content {
        margin-top: 0!important;
    }

}

@media only screen and (max-width: 1079.98px) {
    .home-page-wrapper .section-product-line .product-line-slider .carousel-inner .carousel-item {
        height: 55vw!important;
    }
}





/* 仮のコード */

.home-page-wrapper .section-about .about-list {
    justify-content: center;
}

@media only screen and (max-width: 1079.98px) {
    .pr-be-logo figure {
        text-align: center;
    }

    .pr-be-logo figure img {
        width: 25vw;
    }
}

#recruit #recruitment .content-recruitment .box-content .content {
    padding-left: 32px!important;
}

@media only screen and (max-width: 750.98px) {
    #recruit #recruitment .content-recruitment .box-content .content {
        padding-left: 4.10889vw!important;
    }
}
@media only screen and (max-width: 1079.98px) {
    #recruit #recruitment .content-recruitment .box-content .content {
        padding-left: calc(17px + 1.38889vw)!important;
    }
}

.recruit-link {
    text-decoration: underline;
}

@media only screen and (max-width: 750.98px) {
    .img-md-w-25 figure {
        text-align: center;
    }

    .img-md-w-25 img {
        width: 25vw!important;
    }

    .img-md-w-50 figure {
        text-align: center;
    }

    .img-md-w-50 img {
        width: 50vw!important;
    }

}